/**
 * @file
 * Bartik layout styling.
 */

/**
 * Container
 */
.layout-container {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media all and (min-width: 851px) {
  .layout-container {
    max-width: 1260px;
  }
}

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 300px;
}
.layout-main {
  margin-top: 20px;
  margin-bottom: 40px;
}

#page-wrapper, #footer-wrapper {
    background-image: url(../images/monde.png);
background-repeat:no-repeat;
background-size:50%;
background-color: #E4E4E4;
background-origin: border-box, content-box;
background-position: top right center;
}
